• Butterfly
    Butterfly
    walkero
    Posts: 81 from 2006/3/1
    Hello guys. There is an issue with both the available Python 2.5 and 2.7, when you try to make requests to websites using HTTPS. The problem is that the SSL connection fail. I even tried the tests that come with the packages, and they fail as well.

    So I would like to ask if there is a way to configure Python to support SSL, in case they need a specific package to be installed or not. I guess they don't use the AmiSSL, because this is installed and updated in my system.

    Also, checked the Python2.7 author's repo, but this does not exist any more. So, I don't know if the source is available anywhere.

    Thank you for your help.
  • »10.04.21 - 12:29
    Profile Visit Website